.cmp-text b,
.cmp-text strong,
.textimage-text b,
.textimage-text strong {
    font-weight: 500;
}


b {
    font-weight: 500;
}

.custom-footer-layout ul {
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
}


.custom-footer-layout ul li {
    display: inline-block;
    margin-left: 25px;
}

.custom-footer-layout ul li:before {
    content: none;
}

.button,
.simplicity .ct__link,
.white-lady .ct__link {
    width: 200px;

}

.ct__icon-anchor {
    margin: 0 15px 0 15px;
    display: inline;
}

.footer__copyright-background {
    background-color: #9b1e34;
}

.ct__text:last-of-type {
    margin: 0;
    padding-bottom: 15px;
}

.contact-form .button,
.simplicity .general-form .button,
.theme-bg-color-button-secondary,
.button--secondary {
    border-radius: 31px;
}

.white-lady .contact-form .cmp-button {
    text-align: center;
    border-radius: 31px;
}

.footer__sitemap p {
    font-size: 1.25rem;
    line-height: 1.75rem;
}

.calculator__funeral-cost-overlay,
.general-form__input,
.general-form__textarea,
.general-form__select,
.general-form__radio + .general-form__label:before,
.general-form__checkbox + .general-form__label:before {
    font-size: 1.25rem;
}

.calculator__funeral-cost-overlay,
.general-form__input,
.general-form__textarea,
.general-form__select {
    padding: 10px 10px;
}


.breadcrumbs {
    padding-top: 30px;
}

@media (max-width: 767px) {

    .custom-footer-layout ul li {
        display: block;
        margin-left: 0px;
    }

}

@media (min-width: 992px) {
    .header__action-bar-item .header__anchor {
        width: 165px;
    }

    .ct {
        border: #f6f3ef;
        padding: 36px;
    }

    h2 {
        margin: 0 0 10px 0;
    }
}

@media (min-width: 1220px) {
    .hide-contact-form .content:not(.simplicity):not(.white-lady) .footer .section--contact-tile {
        margin-left: 16%;
    }
}
